<?xml version="1.0" encoding="utf-8"?>
<WebResource>
  <WebResourceId>{841c8091-aafa-e511-9419-0050568dc724}</WebResourceId>
  <Name>north52_/formula/bah_interactions/O29/fd.841c8091aafae51194190050568dc724</Name>
  <DisplayName>881fba37-48b3-4e47-92b8-97d333b8994c</DisplayName>
  <Description>North52FormulaDetail: GetSpecialInstructions</Description>
  <WebResourceType>4</WebResourceType>
  <IntroducedVersion>1.0</IntroducedVersion>
  <IsEnabledForMobileClient>0</IsEnabledForMobileClient>
  <IsCustomizable>1</IsCustomizable>
  <CanBeDeleted>1</CanBeDeleted>
  <IsHidden>0</IsHidden>
  <FileName>/WebResources/north52_formulabah_interactionsO29fd841c8091aafae5841C8091-AAFA-E511-9419-0050568DC724</FileName>
</WebResource>